/**
 * Nestable
 */

.lock {

}

.unlock {
  display:none;
}

.lock,
.unlock {
  width:12.6px;
  height:15.6px;
  margin-bottom:3px;
}

.lock-sm,
.unlock-sm {
  width:10.5px;
  height:13px;
  margin-bottom:3px;
}

.form-button > form {
  display:inline;
}

#nestable-output {
  display:none;
}

.glowing-border {
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #AAAAFF;
}

.dd {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 20px;
}
.dd-list {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}
.dd-list .dd-list {
  padding-left: 20px;
}
.dd-collapsed .dd-list {
  display: none;
}
.dd-item,
.dd-empty,
.dd-placeholder {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 20px;
  line-height: 20px;
}

.dd-handle {
  cursor:move;
}

.dd-nodrag {
  cursor:default;
}

.dd-handle,
.dd-nodrag {
  height:42px;
  margin: 5px 0;
  padding: 5px 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-sizing: border-box;
  background-color:#fff;
}

.dd-handle:hover {
  cursor: move;
}

.dd-nodrag:hover {
  cursor:default;
}

.dd-handle:hover,
.dd-nodrag:hover {
  background: #eee;
}

.dd-item > button {
  display: block;
  position: relative;
  cursor: pointer;
  float: left;
  width: 20px;
  height: 20px;
  margin: 12px 5px;
  background: transparent;
  font-size: 12px;
  text-align: center;
  vertical-align:middle;
}

.expBtn,
.colBtn {
  padding: 2px;
  vertical-align:middle;
}

.dd-item > button:before {
  /*content: '+';*/
  display: block;
  position: absolute;
  width: 100%;
  text-align: center;
  text-indent: 0;
}
.dd-item > button[data-action="collapse"]:before {
  /*content: '-';*/
}

.dd-placeholder,
.dd-empty {
  margin: 5px 0;
  padding: 0;
  min-height: 30px;
  background: #f2fbff;
  border: 1px dashed #b6bcbf;
  box-sizing: border-box;
}
.dd-empty {
}
.dd-dragel {
  position: absolute;
  pointer-events: none;
  z-index: 9999;
  cursor:move;
}
.dd-dragel > .dd-item .dd-handle,
.dd-dragel > .dd-item .dd-nodrag {
  margin-top: 0;
  cursor:move;
}
.dd-dragel .dd-handle,
.dd-dragel .dd-nodrag {
  cursor:move;
}
